Skip to Content
author's profile photo Former Member
Former Member

How to Install support package SAPKW70018

Hi All,

I have been working with ABAP 2004sTrail version, But getting error ''RSBK 223: "Status 'Processed with Errors' (user ..)" when I am loading data. For this I need to need Install Support Package SAPKW70018.

Could any one help me How to Install this package in to my system.

Kind regards.

Hari Reddy

Add a comment
10|10000 characters needed characters exceeded

Assigned Tags

Related questions

1 Answer

  • author's profile photo Former Member
    Former Member
    Posted on Aug 12, 2008 at 08:18 AM

    Hi,

    goto SP Marketplace SWDC (SoftwareDistribution Center)

    Entry by Application Group - SAP NetWeaver-SAP NETWEAVER" SAP NETWEAVER 7.0-Entry by Component-Application Server ABAP

    SAPKW70018 is SP 18 of Component SAP_BW.

    Read the Info Link - Import Conditions must be meet.

    So you have to update:

    SPAM/SAINT to latest Update (You only need the latest Update, is Delta Update like AS JAVA Components)

    SAP_ABA I think at least SP 16 (If you have f. e. SP 14, you need to update SP 15 and SP 16 )

    PI_BASIS 2005_1_700 SP 16 (If you have f. e. SP 14, you need to update SP 15 and SP 16 )

    SAP_BASIS (as I think it is better having the same SP level as SAP_ABA) ->(If you have f. e. SP 14, you need to update SP 15 and SP 16 )

    When you have downloaded your needed files - Log on to your TMS Host or to your Server, goto Transport-Dir (usr/sap/trans) - copy/move the files here, unpack the archives with SAPCAR (cmd: sapcar -xfv SAPARCHIVE.SAR)

    If you cannot download the files cause you need the SolMan approval - there is a possibility to get the approval done from SAP if you do not have a Solution Manager installed (but I don't use this way - so I don't exactly know)

    Log on to your server - goto TCode SPAM and load the packages from your Server - define a queue - run in background -

    How to use SPAM: [Importing a SPAM/SAINT Update|http://help.sap.com/saphelp_nw70/helpdata/EN/d7/56e89a884b11d2b422006094b9ea64/frameset.htm]

    I don't know if you are able to download the needed files for a TRIAL - In some cases the import of an update may not be possible (TRIAL restrictions)

    kind regards

    Tom

    Add a comment
    10|10000 characters needed characters exceeded

Before answering

You should only submit an answer when you are proposing a solution to the poster's problem. If you want the poster to clarify the question or provide more information, please leave a comment instead, requesting additional details. When answering, please include specifics, such as step-by-step instructions, context for the solution, and links to useful resources. Also, please make sure that you answer complies with our Rules of Engagement.
You must be Logged in to submit an answer.

Up to 10 attachments (including images) can be used with a maximum of 1.0 MB each and 10.5 MB total.